$kind: http-request
url: "{{Local_URL}}procurement/rfqresponses/12032be8-c645-4254-a7a0-a62eb91f1fb\
  9/update"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: formdata
  content:
    - type: text
      key: rfq_id
      value: bf1f7c96-351a-48d6-9d64-45c5ff17e5b8
    - type: text
      key: rfq_supplier_id
      value: a4173fa9-4d01-4b22-b9de-7a3d61fde0b4
    - type: text
      key: items[0][rfq_item_id]
      value: ee321fda-05d2-4a33-9140-73d960eea659
    - type: text
      key: items[0][quoted_price]
      value: "100.00"
    - type: text
      key: items[0][lead_time_days]
      value: "10"
    - type: text
      key: items[0][notes]
      value: Fully Compliant
      description: "'Fully Compliant', 'Partially Compliant', 'Non-Compliant'"
    - type: file
      key: attachment
      src: /Users/mac/Downloads/Capture 11.PNG
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 2000
